{
    "@metadata": {
        "authors": [
            "Ostrzyciel"
        ]
    },
    "semanticCommonsClient": "The name of the extension",
    "semanticCommonsClient-desc": "{{desc|name=SemanticCommonsClient|url=https://gitlab.com/nonsensopedia/extensions/semanticcommonsclient}}",
    "scc-no-data-returned": "Error message",
    "scc-wikibase-no-data-returned": "Error message",
    "apihelp-purgecommonsmetadata-summary": "API module description",
    "apihelp-purgecommonsmetadata-param-authors": "API parameter description",
    "apihelp-purgecommonsmetadata-param-files": "API parameter description",
    "right-purge-commons-metadata": "User right",
    "action-purge-commons-metadata": "Action"
}
